[PC-BSD Testing] Re: Prima perl module fails to install on Aug29 snapshot

Tim McCormick tim at pcbsd.org
Thu Aug 30 00:47:40 PDT 2007

Hey rsc,

> The Prima-1.22 perl module, which I need to use, won't install on today's
> (Wed Aug 29) snapshot. It did install and work normally up through the
> Aug 22 snapshot, which was the last previous snapshot that I installed.
> Today's installation was an upgrade, and Aug 22's was a fresh install.

The most notable difference between the 22nd and 29th of August, with
regards to this package, is that the p5-Prima port was updated on the 23rd
of August.

Details of the change can be seen here:

I'd suggest contacting the port maintainer with your problem. Since he/she
probably won't know much about PC-BSD versions, let him know you're using
FreeBSD 6.2-STABLE compiled on 20070828.



Tim McCormick
PC-BSD Lead Developer

More information about the Testing mailing list